## rpart 4.1.19

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: rpart
 Priority: recommended
-Version: 4.1.16
-Date: 2022-01-24
+Version: 4.1.19
+Date: 2022-10-21
 Authors@R: c(person("Terry", "Therneau", role = "aut",
 	            email = "therneau@mayo.edu"),
              person("Beth", "Atkinson", role = c("aut", "cre"),
@@ -28,5 +28,5 @@
 URL: https://github.com/bethatkinson/rpart,
         https://cran.r-project.org/package=rpart
 BugReports: https://github.com/bethatkinson/rpart/issues
-Packaged: 2022-01-24 19:17:40 UTC; atkinson
-Date/Publication: 2022-01-24 20:12:45 UTC
+Packaged: 2022-10-21 17:17:04 UTC; atkinson
+Date/Publication: 2022-10-21 18:42:41 UTC
