## rpart 4.1.21

=== debian/changelog ===
rpart (4.1.21-1cran1.1604.0) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.7 LTS
  * Remove dependency for R 4.0.0 for backports in Ubuntu
  * debian/control, debian/rules, debian/compat: revert to a version of
    debheler < 10
  * Added dependency on dh-r

 -- Michael Rutter <marutter@gmail.com>  Wed, 25 Oct 2023 23:47:29 +0000

rpart (4.1.21-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Fri, 13 Oct 2023 22:09:40 -0400

rpart (4.1.19-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Wed, 26 Oct 2022 10:20:25 -0400

rpart (4.1.16-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 29 Jan 2022 10:59:36 -0500

rpart (4.1-9-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 14 Feb 2015 08:36:31 -0500

rpart (4.1-8-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 29 Mar 2014 09:13:51 -0400

rpart (4.1-6-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 08 Mar 2014 08:33:25 -0500

rpart (4.1-5-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 25 Jan 2014 18:31:16 -0500

rpart (4.1-4-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 21 Dec 2013 16:18:48 -0500

rpart (4.1-3-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 07 Sep 2013 21:41:19 -0400

rpart (4.1-2-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Thu, 15 Aug 2013 12:15:28 -0400

rpart (4.1-15-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 14 Apr 2019 09:52:02 -0400

rpart (4.1-13-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 24 Feb 2018 09:45:54 -0500

rpart (4.1-12-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 13 Jan 2018 09:33:50 -0500

rpart (4.1-11-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 22 Apr 2017 09:53:57 -0400

rpart (4.1-10-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 05 Jul 2015 21:25:40 -0400

rpart (4.1-1-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 24 Mar 2013 20:14:24 -0400

rpart (4.1-0-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 09 Dec 2012 12:34:35 -0500

rpart (4.0-3-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Mon, 26 Nov 2012 11:59:16 -0500

rpart (4.0-2-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 17 Nov 2012 13:43:39 -0500

rpart (3.1-54-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Thu, 28 Jun 2012 11:37:45 -0400

rpart (3.1-53-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Mon, 11 Jun 2012 12:01:42 -0400

rpart (3.1-52-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Mon, 14 May 2012 16:44:38 -0400

rpart (3.1-50-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Thu, 14 Jul 2011 10:07:39 -0400
