=== debian/control ===
Source: rpart
Section: gnu-r
Priority: optional
Maintainer: cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>
Build-Depends: r-base-dev, xvfb, xauth, xfonts-base, r-base-core,
 debhelper (>> 4.1.0), cdbs
Standards-Version: 4.1.4
Homepage: https://github.com/bethatkinson/rpart,
 https://cran.r-project.org/package=rpart

Package: r-cran-rpart
Architecture: any
Depends: r-base-core, ${shlibs:Depends}
Description: GNU R package "Recursive Partitioning and Regression
 Trees"
 .
 Recursive partitioning for classification, regression and survival
 trees.  An implementation of most of the functionality of the 1984
 book by Breiman, Friedman, Olshen and Stone.
 .
 Author: Terry Therneau [aut], Beth Atkinson [aut, cre], Brian Ripley
 [trl] (producer of the initial R port, maintainer 1999-2017)
 .
 Maintainer: Beth Atkinson <atkinson@mayo.edu>
