## rpart 4.1.24

=== debian/changelog ===
rpart (4.1.24-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 07 Jan 2025 06:40:06 -0600
